[TENOKE]
# appid
id = 2949580 # Nine Tereasures of Liuyin

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.ACHIEVEMENT_01]
icon = "dba4f8baa57057ede13ab2e6800a024dfc3b210d.jpg"
icon_gray = "c0a99bf69637f4b12fe09ee97f2247f6d5fba592.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_02]
icon = "d94a8a746dec69eb425656a65baf7d31e17836a5.jpg"
icon_gray = "a371ab7dbf46237169b03453e24fc55a8dcfab77.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_03]
icon = "7d3ab06a2fcc659611e47fa794add105fa0897f8.jpg"
icon_gray = "8cd141aa0c920889b4df292f668228cfb05ac1b5.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_04]
icon = "c9e91753e126cecc6e7788ba3588443f2313e015.jpg"
icon_gray = "b089b5a74291dc9daec7ee60c966057f1f4186c8.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_05]
icon = "ec30733cd9491d2e6cc3624ba1fa699ee04d655c.jpg"
icon_gray = "771355aa2be6ffaabb1d7fdb1a12f255f32668bc.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_06]
icon = "00a74cf0992fece653cff5e10e266ef3fd1cc13c.jpg"
icon_gray = "7308e56223ed88b837e7f6e51d6e94d856f0cfac.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_07]
icon = "a083a5919ef2686253ce92b6540ea3faf9948981.jpg"
icon_gray = "12e33bad539ef5bb3d848698e9a0d8efa757f639.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_08]
icon = "bd7618b43d616b725f5736be637e3120b8a39057.jpg"
icon_gray = "468d9991829b08438ffcf8b8acf99d8bdd94c268.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_09]
icon = "0cc97584411a0d6209831a2cdbaf97ae5e85dd1a.jpg"
icon_gray = "b4e81aecc4a7e45162ca6236c3b6976187179c95.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_10]
icon = "cd78ccfa3aae6749afc6103627910e17a32ab791.jpg"
icon_gray = "dfb2cc7f5ebee1eb2e5763658c9c46928716efc8.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_11]
icon = "4c92920b19026f2f0bbe36af0a5c235e8b8fec4e.jpg"
icon_gray = "9eebb6ca097e9c76625e9f8cae75498d6356cb20.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_12]
icon = "ddcfe83e2b38b20e6b193cfb31a59436ff67ecc9.jpg"
icon_gray = "d7a517de7a32c62cf3c1f037bc83eb7d8b852523.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_13]
icon = "755be41a561b956164c1c479166bd94d7ebf6f1f.jpg"
icon_gray = "f79555f2bdbfb5683af09a8b89e6dbe76e25fd7e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_14]
icon = "0e30538ae249e15ed82389b7f423be26c59ae27c.jpg"
icon_gray = "f74eca1e1ab949dd58c2e19eefbbdb1139210659.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_15]
icon = "a290d1ff314374820b17439e0c6cd0bc83f1684d.jpg"
icon_gray = "fdd881c0a6098277626d06b34ca3db88d49ace8e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_16]
icon = "6376b1a437aebce172ffc28c2175dd23521d1a33.jpg"
icon_gray = "66310bb978120d7dd3fa6f4ccbb76fc6acd06ff6.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_01.name]
english = "流寇的断刀"

[ACHIEVEMENTS.ACHIEVEMENT_01.desc]

[ACHIEVEMENTS.ACHIEVEMENT_02.name]
english = "巨蛛内核"

[ACHIEVEMENTS.ACHIEVEMENT_02.desc]

[ACHIEVEMENTS.ACHIEVEMENT_03.name]
english = "巨猿白爪"

[ACHIEVEMENTS.ACHIEVEMENT_03.desc]

[ACHIEVEMENTS.ACHIEVEMENT_04.name]
english = "金刚镯"

[ACHIEVEMENTS.ACHIEVEMENT_04.desc]

[ACHIEVEMENTS.ACHIEVEMENT_05.name]
english = "精致的戏服"

[ACHIEVEMENTS.ACHIEVEMENT_05.desc]

[ACHIEVEMENTS.ACHIEVEMENT_06.name]
english = "骇浪心经"

[ACHIEVEMENTS.ACHIEVEMENT_06.desc]

[ACHIEVEMENTS.ACHIEVEMENT_07.name]
english = "七星飞刃"

[ACHIEVEMENTS.ACHIEVEMENT_07.desc]

[ACHIEVEMENTS.ACHIEVEMENT_08.name]
english = "灵气琴弦"

[ACHIEVEMENTS.ACHIEVEMENT_08.desc]

[ACHIEVEMENTS.ACHIEVEMENT_09.name]
english = "鬼工珀"

[ACHIEVEMENTS.ACHIEVEMENT_09.desc]

[ACHIEVEMENTS.ACHIEVEMENT_10.name]
english = "玄司紫檀柱"

[ACHIEVEMENTS.ACHIEVEMENT_10.desc]

[ACHIEVEMENTS.ACHIEVEMENT_11.name]
english = "洁净的灵魂"

[ACHIEVEMENTS.ACHIEVEMENT_11.desc]

[ACHIEVEMENTS.ACHIEVEMENT_12.name]
english = "妖力解放"

[ACHIEVEMENTS.ACHIEVEMENT_12.desc]

[ACHIEVEMENTS.ACHIEVEMENT_13.name]
english = "灵气轮回"

[ACHIEVEMENTS.ACHIEVEMENT_13.desc]

[ACHIEVEMENTS.ACHIEVEMENT_14.name]
english = "腐化之力"

[ACHIEVEMENTS.ACHIEVEMENT_14.desc]

[ACHIEVEMENTS.ACHIEVEMENT_15.name]
english = "宿命"

[ACHIEVEMENTS.ACHIEVEMENT_15.desc]

[ACHIEVEMENTS.ACHIEVEMENT_16.name]
english = "神渡"

[ACHIEVEMENTS.ACHIEVEMENT_16.desc]
